{
    "navigationBarTitleText": "我的花园",
    "usingComponents": {
        "t-fab": "tdesign-miniprogram/fab/fab",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-input": "tdesign-miniprogram/input/input",
        "t-button": "tdesign-miniprogram/button/button",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-image": "tdesign-miniprogram/image/image",
        "t-upload": "tdesign-miniprogram/upload/upload",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-cell-group": "tdesign-miniprogram/cell-group/cell-group"
    }
}